/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/
/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */
/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* #Basic Styles
================================================== */
body {
  background: #fff;
  font: 14px/21px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #444;
  -webkit-font-smoothing: antialiased;
  /* Fix for webkit rendering */
  -webkit-text-size-adjust: 100%; }

/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6 {
  color: #181818;
  font-family: "Georgia", "Times New Roman", serif;
  font-weight: normal; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  font-weight: inherit; }

h1 {
  font-size: 46px;
  line-height: 50px;
  margin-bottom: 14px; }

h2 {
  font-size: 35px;
  line-height: 40px;
  margin-bottom: 10px; }

h3 {
  font-size: 28px;
  line-height: 34px;
  margin-bottom: 8px; }

h4 {
  font-size: 21px;
  line-height: 30px;
  margin-bottom: 4px; }

h5 {
  font-size: 17px;
  line-height: 24px; }

h6 {
  font-size: 14px;
  line-height: 21px; }

.subheader {
  color: #777; }

p {
  margin: 0 0 20px 0; }

p img {
  margin: 0; }

p.lead {
  font-size: 21px;
  line-height: 27px;
  color: #777; }

em {
  font-style: italic; }

strong {
  font-weight: bold;
  color: #333; }

small {
  font-size: 80%; }

/*	Blockquotes  */
blockquote, blockquote p {
  font-size: 17px;
  line-height: 24px;
  color: #777;
  font-style: italic; }

blockquote {
  margin: 0 0 20px;
  padding: 9px 20px 0 19px;
  border-left: 1px solid #ddd; }

blockquote cite {
  display: block;
  font-size: 12px;
  color: #555; }

blockquote cite:before {
  content: "\2014 \0020"; }

blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {
  color: #555; }

hr {
  border: solid #ddd;
  border-width: 1px 0 0;
  clear: both;
  margin: 10px 0 30px;
  height: 0; }

/* #Links
================================================== */
a, a:visited {
  color: #333;
  text-decoration: underline;
  outline: 0; }

a:hover, a:focus {
  color: #000; }

p a, p a:visited {
  line-height: inherit; }

/* #Lists
================================================== */
ul, ol {
  margin-bottom: 20px; }

ul {
  list-style: none outside; }

ol {
  list-style: decimal; }

ol, ul.square, ul.circle, ul.disc {
  margin-left: 30px; }

ul.square {
  list-style: square outside; }

ul.circle {
  list-style: circle outside; }

ul.disc {
  list-style: disc outside; }

ul ul, ul ol,
ol ol, ol ul {
  margin: 4px 0 5px 30px;
  font-size: 90%; }

ul ul li, ul ol li,
ol ol li, ol ul li {
  margin-bottom: 6px; }

li {
  line-height: 18px;
  margin-bottom: 12px; }

ul.large li {
  line-height: 21px; }

li p {
  line-height: 21px; }

/* #Images
================================================== */
img.scale-with-grid {
  max-width: 100%;
  height: auto; }

/* #Buttons
================================================== */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  background: #eee;
  /* Old browsers */
  background: #eee -moz-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* FF3.6+ */
  background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.2)), color-stop(100%, rgba(0, 0, 0, 0.2)));
  /* Chrome,Safari4+ */
  background: #eee -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* Chrome10+,Safari5.1+ */
  background: #eee -o-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* Opera11.10+ */
  background: #eee -ms-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* IE10+ */
  background: #eee linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* W3C */
  border: 1px solid #aaa;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #444;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(255, 255, 255, 0.75);
  cursor: pointer;
  margin-bottom: 20px;
  line-height: normal;
  padding: 8px 10px;
  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  color: #222;
  background: #ddd;
  /* Old browsers */
  background: #ddd -moz-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* FF3.6+ */
  background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.3)), color-stop(100%, rgba(0, 0, 0, 0.3)));
  /* Chrome,Safari4+ */
  background: #ddd -webkit-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* Chrome10+,Safari5.1+ */
  background: #ddd -o-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* Opera11.10+ */
  background: #ddd -ms-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* IE10+ */
  background: #ddd linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* W3C */
  border: 1px solid #888;
  border-top: 1px solid #aaa;
  border-left: 1px solid #aaa; }

.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
  border: 1px solid #666;
  background: #ccc;
  /* Old browsers */
  background: #ccc -moz-linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* FF3.6+ */
  background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.35)), color-stop(100%, rgba(10, 10, 10, 0.4)));
  /* Chrome,Safari4+ */
  background: #ccc -webkit-linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* Chrome10+,Safari5.1+ */
  background: #ccc -o-linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* Opera11.10+ */
  background: #ccc -ms-linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* IE10+ */
  background: #ccc linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* W3C */ }

.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
  width: 100%;
  padding-left: 0 !important;
  padding-right: 0 !important;
  text-align: center; }

/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/* #Forms
================================================== */
form {
  margin-bottom: 20px; }

fieldset {
  margin-bottom: 20px; }

input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
  border: 1px solid #ccc;
  padding: 6px 4px;
  outline: none;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #777;
  margin: 0;
  width: 210px;
  max-width: 100%;
  display: block;
  margin-bottom: 20px;
  background: #fff; }

select {
  padding: 0; }

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
  border: 1px solid #aaa;
  color: #444;
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); }

textarea {
  min-height: 60px; }

label,
legend {
  display: block;
  font-weight: bold;
  font-size: 13px; }

select {
  width: 220px; }

input[type="checkbox"] {
  display: inline; }

label span,
legend span {
  font-weight: normal;
  font-size: 13px;
  color: #444; }

/* #Misc
================================================== */
.remove-bottom {
  margin-bottom: 0 !important; }

.half-bottom {
  margin-bottom: 10px !important; }

.add-bottom {
  margin-bottom: 20px !important; }

/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/
/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
/* #Site Styles
================================================== */
/* #Page Styles
================================================== */
/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */
/* Tablet Portrait size to standard 960 (devices and browsers) */
/* All Mobile Sizes (devices and browser) */
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */
/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/
/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */
/* #Base 960 Grid
================================================== */
.container {
  position: relative;
  width: 960px;
  margin: 0 auto;
  padding: 0; }

.container .column,
.container .columns {
  float: left;
  display: inline;
  margin-left: 10px;
  margin-right: 10px; }

.row {
  margin-bottom: 20px; }

/* Nested Column Classes */
.column.alpha, .columns.alpha {
  margin-left: 0; }

.column.omega, .columns.omega {
  margin-right: 0; }

/* Base Grid */
.container .one.column,
.container .one.columns {
  width: 40px; }

.container .two.columns {
  width: 100px; }

.container .three.columns {
  width: 160px; }

.container .four.columns {
  width: 220px; }

.container .five.columns {
  width: 280px; }

.container .six.columns {
  width: 340px; }

.container .seven.columns {
  width: 400px; }

.container .eight.columns {
  width: 460px; }

.container .nine.columns {
  width: 520px; }

.container .ten.columns {
  width: 580px; }

.container .eleven.columns {
  width: 640px; }

.container .twelve.columns {
  width: 700px; }

.container .thirteen.columns {
  width: 760px; }

.container .fourteen.columns {
  width: 820px; }

.container .fifteen.columns {
  width: 880px; }

.container .sixteen.columns {
  width: 940px; }

.container .one-third.column {
  width: 300px; }

.container .two-thirds.column {
  width: 620px; }

/* Offsets */
.container .offset-by-one {
  padding-left: 60px; }

.container .offset-by-two {
  padding-left: 120px; }

.container .offset-by-three {
  padding-left: 180px; }

.container .offset-by-four {
  padding-left: 240px; }

.container .offset-by-five {
  padding-left: 300px; }

.container .offset-by-six {
  padding-left: 360px; }

.container .offset-by-seven {
  padding-left: 420px; }

.container .offset-by-eight {
  padding-left: 480px; }

.container .offset-by-nine {
  padding-left: 540px; }

.container .offset-by-ten {
  padding-left: 600px; }

.container .offset-by-eleven {
  padding-left: 660px; }

.container .offset-by-twelve {
  padding-left: 720px; }

.container .offset-by-thirteen {
  padding-left: 780px; }

.container .offset-by-fourteen {
  padding-left: 840px; }

.container .offset-by-fifteen {
  padding-left: 900px; }

/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .container {
    width: 768px; }

  .container .column,
  .container .columns {
    margin-left: 10px;
    margin-right: 10px; }

  .column.alpha, .columns.alpha {
    margin-left: 0;
    margin-right: 10px; }

  .column.omega, .columns.omega {
    margin-right: 0;
    margin-left: 10px; }

  .alpha.omega {
    margin-left: 0;
    margin-right: 0; }

  .container .one.column,
  .container .one.columns {
    width: 28px; }

  .container .two.columns {
    width: 76px; }

  .container .three.columns {
    width: 124px; }

  .container .four.columns {
    width: 172px; }

  .container .five.columns {
    width: 220px; }

  .container .six.columns {
    width: 268px; }

  .container .seven.columns {
    width: 316px; }

  .container .eight.columns {
    width: 364px; }

  .container .nine.columns {
    width: 412px; }

  .container .ten.columns {
    width: 460px; }

  .container .eleven.columns {
    width: 508px; }

  .container .twelve.columns {
    width: 556px; }

  .container .thirteen.columns {
    width: 604px; }

  .container .fourteen.columns {
    width: 652px; }

  .container .fifteen.columns {
    width: 700px; }

  .container .sixteen.columns {
    width: 748px; }

  .container .one-third.column {
    width: 236px; }

  .container .two-thirds.column {
    width: 492px; }

  /* Offsets */
  .container .offset-by-one {
    padding-left: 48px; }

  .container .offset-by-two {
    padding-left: 96px; }

  .container .offset-by-three {
    padding-left: 144px; }

  .container .offset-by-four {
    padding-left: 192px; }

  .container .offset-by-five {
    padding-left: 240px; }

  .container .offset-by-six {
    padding-left: 288px; }

  .container .offset-by-seven {
    padding-left: 336px; }

  .container .offset-by-eight {
    padding-left: 384px; }

  .container .offset-by-nine {
    padding-left: 432px; }

  .container .offset-by-ten {
    padding-left: 480px; }

  .container .offset-by-eleven {
    padding-left: 528px; }

  .container .offset-by-twelve {
    padding-left: 576px; }

  .container .offset-by-thirteen {
    padding-left: 624px; }

  .container .offset-by-fourteen {
    padding-left: 672px; }

  .container .offset-by-fifteen {
    padding-left: 720px; } }
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
  .container {
    width: 300px; }

  .container .columns,
  .container .column {
    margin: 0; }

  .container .one.column,
  .container .one.columns,
  .container .two.columns,
  .container .three.columns,
  .container .four.columns,
  .container .five.columns,
  .container .six.columns,
  .container .seven.columns,
  .container .eight.columns,
  .container .nine.columns,
  .container .ten.columns,
  .container .eleven.columns,
  .container .twelve.columns,
  .container .thirteen.columns,
  .container .fourteen.columns,
  .container .fifteen.columns,
  .container .sixteen.columns,
  .container .one-third.column,
  .container .two-thirds.column {
    width: 300px; }

  /* Offsets */
  .container .offset-by-one,
  .container .offset-by-two,
  .container .offset-by-three,
  .container .offset-by-four,
  .container .offset-by-five,
  .container .offset-by-six,
  .container .offset-by-seven,
  .container .offset-by-eight,
  .container .offset-by-nine,
  .container .offset-by-ten,
  .container .offset-by-eleven,
  .container .offset-by-twelve,
  .container .offset-by-thirteen,
  .container .offset-by-fourteen,
  .container .offset-by-fifteen {
    padding-left: 0; } }
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .container {
    width: 420px; }

  .container .columns,
  .container .column {
    margin: 0; }

  .container .one.column,
  .container .one.columns,
  .container .two.columns,
  .container .three.columns,
  .container .four.columns,
  .container .five.columns,
  .container .six.columns,
  .container .seven.columns,
  .container .eight.columns,
  .container .nine.columns,
  .container .ten.columns,
  .container .eleven.columns,
  .container .twelve.columns,
  .container .thirteen.columns,
  .container .fourteen.columns,
  .container .fifteen.columns,
  .container .sixteen.columns,
  .container .one-third.column,
  .container .two-thirds.column {
    width: 420px; } }
/* #Clearing
================================================== */
/* Self Clearing Goodness */
.container:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

/* Use clearfix class on parent to clear nested columns,
or wrap each row of columns in a <div class="row"> */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }

.row:after,
.clearfix:after {
  clear: both; }

.row,
.clearfix {
  zoom: 1; }

/* You can also use a <br class="clear" /> to clear columns */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }

@font-face {
  font-family: 'zocial';
  src: url("/assets/font/zocial.eot");
  src: url("/assets/font/zocial.eot?#iefix") format("embedded-opentype"), url("/assets/font/zocial.woff") format("woff"), url("/assets/font/zocial.ttf") format("truetype"), url("/assets/font/zocial.svg#zocial") format("svg");
  font-weight: normal;
  font-style: normal; }
[class^="za-"]:before,
[class*=" za-"]:before {
  font-family: 'zocial';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  opacity: 0.8;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - magrins should be symmetric */
  /* remove if not needed */
  margin-left: 0.2em;
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */ }

.za-linkedin:before {
  content: '\4c'; }

/* 'L' */
.za-rss:before {
  content: '\52'; }

/* 'R' */
.za-twitter:before {
  content: '\54'; }

/* 'T' */
.za-github:before {
  content: '\67'; }

/* 'g' */
body {
  overflow-x: hidden;
  font-family: arial, "Calibri", helvetica, sans;
  font-size: 16px; }

a {
  color: #EF2F57;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out; }
  a:visited {
    color: #8833aa;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out; }
  a:hover {
    color: #f68ea4;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out; }

h1 a {
  text-decoration: none;
  color: #333333 !important; }

h4 a {
  color: #333333; }

h3 {
  font-family: "Open Sans Condensed", arial, "Calibri", helvetica, sans;
  font-weight: normal;
  margin: 8px 0 8px 0;
  text-align: center;
  text-align: left\9;
  font-size: 24px; }

img {
  border: none; }

.portfolio-header {
  position: relative;
  margin: 0;
  padding: 0; }

.portfolio-image img {
  display: block;
  max-width: 100%; }
.portfolio-image:before {
  content: '';
  position: absolute;
  left: 0;
  z-index: -99;
  height: 100%;
  padding: 0 9999px;
  margin: 0 -9999px;
  background: inherit;
  background-size: contain; }
.portfolio-image:after {
  content: '';
  position: absolute;
  top: -2px;
  left: 0;
  z-index: -98;
  height: 100%;
  padding: 2px 9999px;
  margin: 0 -9999px;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3); }

.portfolio-description {
  margin-top: 20px !important;
  margin-bottom: 80px; }

.portfolio-tech {
  color: #aaa;
  margin-top: 56px; }
  .portfolio-tech a {
    color: #aaa;
    text-decoration: none; }

.small {
  font-size: 0.9em; }
  .small h4 {
    font-size: 1.2em; }
  .small li {
    font-size: 0.9em;
    display: inline-block;
    *zoom: 1;
    *display: inline;
    background: #ececec;
    color: #666;
    padding: 1px 5px;
    text-transform: lowercase;
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px; }
  .small .sep {
    margin: 5px;
    background: none; }
  .small .portfolio-tech {
    margin-top: 10px; }

.github {
  font-size: 0.9em; }
  .github h1, .github h2, .github h3, .github h4, .github h5, .github h6 {
    font-size: 1.1em; }
  .github h4:first-letter {
    text-transform: uppercase; }

#footer {
  border-top: 1px solid #ddd;
  padding-top: 20px;
  margin-bottom: 40px;
  color: #888;
  font-size: 0.8em;
  text-align: center; }
  #footer ul li {
    display: inline;
    margin: 0;
    padding: 4px; }

.coming-soon span {
  color: #EF2F57; }

@-webkit-keyframes $name {
  0% {
    -webkit-transform: translate(-3px) rotate(-5deg); }
  100% {
    -webkit-transform: translate(3px) rotate(5deg); } }
@-moz-keyframes $name {
  0% {
    -moz-transform: translate(-3px) rotate(-5deg); }
  100% {
    -moz-transform: translate(3px) rotate(5deg); } }
@-ms-keyframes $name {
  0% {
    -ms-transform: translate(-3px) rotate(-5deg); }
  100% {
    -ms-transform: translate(3px) rotate(5deg); } }
@-o-keyframes $name {
  0% {
    -o-transform: translate(-3px) rotate(-5deg); }
  100% {
    -o-transform: translate(3px) rotate(5deg); } }
@keyframes $name {
  0% {
    transform: translate(-3px) rotate(-5deg); }
  100% {
    transform: translate(3px) rotate(5deg); } }
#profile {
  -moz-border-radius: 35px 35px 35px 35px;
  -webkit-border-radius: 35px 35px 35px 35px;
  border-radius: 35px 35px 35px 35px;
  float: left;
  margin: 5px;
  margin-right: 20px;
  -webkit-animation: wobble 3s alternate cubic-bezier(0.645, 0.045, 0.355, 1) infinite;
  -moz-animation: wobble 3s alternate cubic-bezier(0.645, 0.045, 0.355, 1) infinite;
  -ms-animation: wobble 3s alternate cubic-bezier(0.645, 0.045, 0.355, 1) infinite;
  -o-animation: wobble 3s alternate cubic-bezier(0.645, 0.045, 0.355, 1) infinite;
  animation: wobble 3s alternate cubic-bezier(0.645, 0.045, 0.355, 1) infinite; }
